Uploaded image for project: 'Apache Curator'
  1. Apache Curator
  2. CURATOR-471

ZooKeeper 3.5.4-beta is Java 8 minimum - Curator should follow

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.0.1
    • Fix Version/s: 4.1.0
    • Component/s: Client, Framework, Recipes, Tests
    • Labels:
      None

      Description

      Apache ZooKeeper 3.5.4-beta has made the minimum JDK 1.8. We should follow suit.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                randgalt Jordan Zimmerman
                Reporter:
                randgalt Jordan Zimmerman
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: